.tail-top{ background:url(images/bg.gif) top repeat-x #fff}
.tail-bottom{background:url(images/bot.gif) bottom repeat-x  }

.right_bgd { position:absolute; top:0; right:0; width:50%; height:200px; background:url(images/tall_top_right.gif) left top repeat-x;}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:992px; }

/*======= header =======*/
#header {height:580px;}

/*======= index.html =======*/
#page1 #content .col-1{ width:317px; margin-right:20px}
#page1 #content .col-2{ width:612px}
#page1 #content .col-3{ width:290px; margin-right:50px}
#page1 #content .col-4{ width:265px}
#page1 #content .col-5{ width:610px;}
#page1 #content .col-5 img{ float:right; margin:10px; border-style:solid; border-width:thin; border-color:#999999}
#page1 #content .col-6{ width:200px; float:left;}
#page1 #content .col-7{ width:405px; float:left;}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:320px; margin-right:38px}
#page2 #content .col-2{ width:612px}
#page2 #content .col-3{ width:270px; margin-right:73px}
#page2 #content .col-4{ width:260px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:320px; margin-right:38px}
#page3 #content .col-2{ width:612px}
#page3 #content .col-3{ width:270px; margin-right:70px}
#page3 #content .col-4{ width:272px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:320px; margin-right:38px}
#page4 #content .col-2{ width:612px}
#page4 #content .col-3{ width:300px; margin-right:30px}
#page4 #content .col-4{ width:280px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:317px; margin-right:41px}
#page5 #content .col-2{ width:612px}
#page5 #content .col-3{ width:245px; margin-right:80px}
#page5 #content .col-4{ width:275px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:320px; margin-right:38px}
#page6 #content .col-2{ width:612px}
#page6 #content .col-3{ width:300px; margin-right:40px}
#page6 #content .col-4{ width:270px}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:320px; margin-right:38px}
#page7 #content .col-2{ width:612px}
#page7 #content .col-3{ width:300px; margin-right:30px}
#page7 #content .col-4{ width:280px}
/*======= index-7.html =======*/
#page8 #content .col-1{ width:320px; margin-right:38px}
#page8 #content .col-2{ width:612px}
#page8 #content .col-3{ width:288px; margin-right:0}
#page8 #content .col-4{ width:323px}

/*======= footer =======*/
#footer { height:120px; }